# Generated by Django 4.1.7 on 2024-02-04 16:20

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_accounting", "0007_update_address_field_name"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="account",
            name="account_type",
        ),
        migrations.AddField(
            model_name="accountcategory",
            name="account_type",
            field=models.ForeignKey(
                default=1,
                on_delete=django.db.models.deletion.CASCADE,
                to="ims_accounting.accounttype",
            ),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name="account",
            name="account_category",
            field=models.ForeignKey(
                default=1,
                on_delete=django.db.models.deletion.CASCADE,
                to="ims_accounting.accountcategory",
            ),
            preserve_default=False,
        ),
    ]
